* {
    margin: 0;
    padding: 0;
    font-family: "Roboto", system-ui;
    color: #222d37;
}

.hd {
    position: absolute;
    display: flex;
    flex-direction: column;
    top: 50%;
    transform: translate(0, -50%);
}

.hd > button {
    color: #fff ;
    background-color: #212529 !important;
    outline: none;
    border: 1px solid white ;
    padding: 60px 5px;
    cursor: default;
    font-size: 0.9rem;
}

.hd > button.disabled {
    background-color: #2b3035 ;
    border: 1px solid #393f45;
    color: #e0e0e0 ;
    cursor: pointer;
}

main {
    overflow: hidden;
    width: 70vw;
    margin: 0 auto;
}

.container {
    padding: 8vh 0;
    display: flex;
    justify-content: center;
    flex-direction: column;
    align-items: center;
    display: none;
}

h1 {
    font-size: 2.2rem;
}

hr {
    margin: 25px 0 50px 0;
    width: 100%;
    border: none;
    border-bottom: 2px solid #222d37;
}

button:hover {
    background-color: #f5f5f5;
}

.buttons-container {
    display: flex;
    flex-direction: column;
    gap: 50px;
}

.backbutton {
    position: absolute;
    z-index: 10;
    top: 50;
    left: 20;
    background-color: white;
    border: 1px solid #222d37;
    padding: 10px;
    cursor: pointer;
    -webkit-box-shadow: -4px 4px 5px 0px rgba(0,0,0,0.03);
    -moz-box-shadow: -4px 4px 5px 0px rgba(0,0,0,0.03);
    box-shadow: -4px 4px 5px 0px rgba(0,0,0,0.03);
}

@media screen and (max-width: 1000px) {
    html {
        font-size: 14px;
    }
}